<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lista Candidatos</title>
<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" />
</head>
<body>

	<div class="container">
		
		<div align="center" style="margin-top: 20px;">
				<h3 align="left"><b>Listagem de funcionários</b></h3>
		<hr/>
		<div style="border: 1px solid #ccc;" id="listaDeFuncionarios">
			<table class="table table-hover">
				<thead>
					<tr>
						<th>Nome</th>
						<th>Email</th>
						<th>CPF</th>
						<th>Telefone</th>
					</tr>
				</thead>
				<tr th:each="funcionario : ${funcionarios}">
					<td><span th:text="${funcionario.nome}"></span></td>
					<td><span th:text="${funcionario.email}"></span></td>
					<td><span th:text="${funcionario.cpf}"></span></td>
					<td><span th:text="${funcionario.telefone}"></span></td>
				</tr>

			</table>
		</div>
		
		<hr/>
		<hr/>
		</div>

		
		<h3 align="left"><b>Formulário para inserir funcionários</b></h3>
		<hr/>
		<form action="salvar" method="post" >
		
		
			<!-- <div class="form-group" th:classappend="${#fields.hasErrors('nome')}? 'has-error'">
				<label for="nome">Nome completo</label> 
				<input type="text" class="form-control" id="nome" name="nome" th:field="*{nome}" placeholder="Nome" autofocus="autofocus" />
					
			</div> -->
			<div class="form-group" >
				<label for="nome">Nome completo</label> 
				<input type="text" class="form-control" id="nome" name="nome"  placeholder="Nome" autofocus="autofocus" />
			</div> 
			<!--<div class="form-group" >
				<input class="form-control" type="text" id="input-nome" th:field="*{nome}" placeholder="Nome" autofocus="autofocus"/>
		   			<label class="mdl-textfield__label" for="input-nome">Nome...</label>
		   		<p th:if="${#fields.hasErrors('nome')}" th:errors="*{nome}" class="erro-msg">...</p>
			</div> -->
			
			<div class="form-group">
				<label for="email">E-mail</label> <input type="email"
					class="form-control" id="email" name="email" placeholder="Email" />
			</div>
			<div class="form-group">
				<label for="cpf">CPF</label> <input type="cpf"
					class="form-control" id="cpf" name="cpf" placeholder="XXX.XXX.XXX-XX" />
			</div>
			<div class="form-group">
				<label for="telefone">Telefone</label> <input
					type="text" class="form-control" id="telefone" name="telefone" placeholder="Telefone" />
			</div>
			<button type="submit" class="btn btn-success">Salvar</button>
			<hr/>
		</form>

	</div>

	<script
		src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
	<script src="bootstrap/js/bootstrap.min.js"></script>

</body>
</html>